# Stock Move Line Dates

This module extends the functionality of Stock Move Lines to support filter and grouping by Scheduled Date and Date Deadline and to allow you to plan Waves based on your Picking Schedule.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

This module was developed because in some cases, you want to filter Stock Move Lines by Scheduled Date.

It will be useful for you if you plan Waves from Stock Move Lines and you use Scheduled date to organize your pickings and Waves.

# Usage

To use this module, you need to:

1. Go to Inventory > Inventory Overview
2. Select any Picking Type and click on 3 dot icon
3. Select Transfers > Operations on the popup menu
4. Add Date Scheduled and Deadline columns
5. Filter by Date Scheduled or preselect Today / Tomorrow
6. Group by Date Scheduled or Deadline

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo de Miguel (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.